<?php
//  ------------------------------------------------------------------------ //
// This module was written by Tad
// Release dateˇG2008-02-28
// $Id: admin.php,v 1.2 2008/05/14 01:22:58 tad Exp $
// ------------------------------------------------------------------------- //

define("_BACK_MODULES_PAGE","Back to modules home page");
//Objects
define("_BP_BACK_PAGE","Previous page");
define("_BP_NEXT_PAGE","Next page");
define("_BP_FIRST_PAGE","First page");
define("_BP_LAST_PAGE","Last page");
define("_BP_GO_BACK_PAGE","Go backward %s pages");
define("_BP_GO_NEXT_PAGE","Go forward %s pages");
define("_BP_TOOLBAR","Total pages: %s . You are at page : %s ");
define("_BP_DEL_CHK","Are you sure to delete this data?");
define("_BP_FUNCTION","Function");
define("_BP_EDIT","Edit");
define("_BP_DEL","Delete");
define("_BP_ADD","Add new data");

define("_MA_INPUT_FORM","Upload video");
define("_MA_INPUT_CATE_FORM","Category setting form");
define("_MA_SAVE","Save");
define("_MI_TADPLAYER_ADMENU1", "Video management interface");
define("_MI_TADPLAYER_ADMENU2", "Upload video");
define("_MI_TADPLAYER_ADMENU3", "Category management");
define("_MI_TADPLAYER_ADMENU4", "Re-generate playlist");
define("_MI_TADPLAYER_ADMENU5", "Batch upload");
define("_MI_TADPLAYER_ADMENU6", "Module update");

define("_MA_TADPLAYER_PSN","Media number");
define("_MA_TADPLAYER_PCSN","Category number");
define("_MA_TADPLAYER_TITLE","Title");
define("_MA_TADPLAYER_CREATOR","Provider");
define("_MA_TADPLAYER_LOCATION","Video file location");
define("_MA_TADPLAYER_YOUTUBE","YouTube video");
define("_MA_TADPLAYER_IMAGE","Thumbnails location");
define("_MA_TADPLAYER_INFO","Download to");
define("_MA_TADPLAYER_POST_DATE","Post date");
define("_MA_TADPLAYER_LSN","Serial number");
define("_MA_TADPLAYER_SN","Serial number");
define("_MA_TADPLAYER_CSN","Category");
define("_MA_TADPLAYER_OF_LSN","Item");
define("_MA_TADPLAYER_UID","Provider");
define("_MA_TADPLAYER_COUNTER","View counts");
define("_MA_TADPLAYER_OF_CSN","Category");
define("_MA_TADPLAYER_ENABLE_GROUP","Authorized group");
define("_MA_TADPLAYER_SORT","Sort");
define("_MA_TADPLAYER_ALL_OK","All groups");
define("_MA_TADPLAYER_LIST_CATE","Category list");
define("_MA_TADPLAYER_CANT_OPEN","Can not open \"%s\" ");
define("_MA_TADPLAYER_CANT_WRITE","Can not write \"%s\" ");
define("_MA_TADPLAYER_SHOW_DATE","(Post date: %s)");
define("_MA_TADPLAYER_CATE_SELECT","Not classified");
define("_MA_TADPLAYER_CATE_W_H","Default Width x Height");
define("_MA_TADPLAYER_CATE_W_H_DESC","(Valid only in this category)");
define("_MA_TADPLAYER_FLV_W_H","Default Width x Height");
define("_MA_TADPLAYER_FLV_W_H_DESC","(Valid only for sole video playback)");
define("_MA_TADPLAYER_XML_OK","\"%s\"Playlist completedˇI");
define("_MA_TADPLAYER_NO_DIRNAME","No directory name");
define("_MA_TADPLAYER_MKDIR_ERROR","Can not create directory \"%s\" . Please manually create it and change the permission to writable by all (777)");

define("_MA_TADPLAYER_BU_VIDEO","Video:");
define("_MA_TADPLAYER_BU_IMAGE","Cover image:");
define("_MD_TADPLAYER_BLANK","ˇ@");
define("_MA_TADPLAYER_NEW_PCSN","Creat a new sub-category from the category on left side:");

//update
define("_MA_TADPLAYER_AUTOUPDATE","Module update");
define("_MA_TADPLAYER_AUTOUPDATE_VER","Version");
define("_MA_TADPLAYER_AUTOUPDATE_DESC","Update notes");
define("_MA_TADPLAYER_AUTOUPDATE_STATUS","Update status");
define("_MA_TADPLAYER_AUTOUPDATE_GO","Update now");
define("_MA_TADPLAYER_AUTOUPDATE1","Add a sort column to re-order the video sequence");
define("_MA_TADPLAYER_AUTOUPDATE2","Add a content column to describe the video content");



//1.2
define("_MA_TADPLAYER_FLV_LINK","Please paste the URL of flv");
define("_MA_TADPLAYER_YOUTUBE_LINK","Please paste the YouTube URL");
define("_MA_TADPLAYER_IMG_LINK","Please paste the URL of image");
define("_MA_TADPLAYER_UPLOAD_FLV","Upload");
define("_MA_TADPLAYER_LINK_FLV","Link");
?>
